{% from '@cambridge_tailwind/components/link/link.twig' import cardLinkClasses %}
{% set dropdownMenuLinkClasses = cardLinkClasses() | spaceless | split(" ") %}
{% set panelLinkAttributes = create_attribute().addClass(dropdownMenuLinkClasses) %}
<li role="none">
  <a href="{{ item.url }}" {{ panelLinkAttributes.addClass("block py-16 text-md") }} role="menuitem" {% if item.in_active_trail %}aria-current="page"{% endif %}>
    {{ item.title }}
  </a>
</li>
